.sysdash
{
	/*width:800px !important;*/
	
	font-size:11px;
}
.sysdash #main
{
	/*width:800px;*/
}
.dashcontainer
{
	display: flex;
    justify-content: space-between;
	padding-top:3px;
	
}

.headlinetacho{
	width:1240px;
	position: absolute;
    top: 151px;
    
    display: flex;
	justify-content: space-between;
}

.headlinetacho h2 {
	font-size: 14px;
	text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.5); 
}

.h2-1{
	margin-left:187px;
}

.h2-2{
	margin-left:30px;
}

.h2-3{
	margin-right:163px;
}
.performance
{

}
.bensinfo
{
	width:350px;
	float:right;
	margin-left:10px;
	margin-top:10px;
	clear:right;
}
.charspan
{
	width:1240px;
	
}
.charcontainer
{
	width: 290px;
	height:150px;
	margin-left:70px;
	margin-right:70px;

	
		
}

.charspan .verticaltext {
    writing-mode: vertical-rl; /* Vertikale Ausrichtung des Textes */
    transform: rotate(180deg); /* Drehung des Textes um 180 Grad */
	
}

.otherinfo
{
	width:350px;
	float:left;
	margin-left:10px;
	margin-top:10px;
}

.systeminfo
{
	width:350px;
	float:right;
	margin-left:10px;
}
.systeminfo b
{
	white-space:nowrap;
}
.dashcontainer h2
{
	font-size:14px;
}

.h2performance
{
	font-size:14px;
	margin-left:15px;
}
.dashcontainer hr
{
	border:0;
	height:1px;
	background-color:#fff;
}

.verticaltext {
	position:relative;
	text-align:center;
	top:32px;
  -ms-transform:rotate(270deg); /* IE 9 */
  -moz-transform:rotate(270deg); /* Firefox */
  -webkit-transform:rotate(270deg); /* Safari and Chrome */
  -o-transform:rotate(270deg); /* Opera */
 }
 
 
 